2024-02-28 15:56 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005422BlackDawnRebirth[All Projects] Generalpublic2022-04-17 11:37
Reportercoldacid 
Assigned ToJOTDProject InfoBlack Dawn Rebirth (Doublesided Games)
http://www.whdload.de/games/BlackDawnRebirth.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005422: Installer fails due to icon having .info extension instead of .inf. Installer
DescriptionGameVersion: english,n/a,6 disks,deluxe (itch.io) rerelease
SlaveVersion: 1.1 from 18.05.2021

Installer fails due to icon having .info extension instead of .inf. Installer also does not accept the disk images of the updated "Deluxe" itch.io release of the game.
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed105
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem256 MB
WorkbenchOS 3.2
KickROM47 - Kick 3.2
KickSoftNone
WHDLoad18.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0010840

JOTD (developer)

fixed .inf extension. I don't have the deluxe version and it's not free. Not going to buy it to fix it

note ~0010842

coldacid (reporter)

What info would be needed from the ADFs to support the Deluxe edition?

note ~0010843

coldacid (reporter)

After reading through the installer script, I've determined that the failure with the deluxe edition is operator error.
+Notes

-Issue History
Date Modified Username Field Change
2021-11-19 10:33 administrator New Issue
2021-11-19 10:33 administrator Status new => assigned
2021-11-19 10:33 administrator Assigned To => JOTD
2022-01-01 01:45 JOTD Status assigned => feedback
2022-01-01 01:45 JOTD Note Added: 0010840
2022-01-01 02:15 coldacid Note Added: 0010842
2022-01-01 02:15 coldacid Status feedback => assigned
2022-01-01 02:27 coldacid Note Added: 0010843
2022-04-17 11:37 JOTD Status assigned => closed
2022-04-17 11:37 JOTD Resolution open => fixed
+Issue History